{% extends 'base.html' %}

{% block title %}Edit Post{% endblock %}
{% block content %}
<h1>Edit Post:</h1>
<form action="" method="post">
	{% csrf_token %}
	{{ form.as_p }}
	<input type="submit" value="Save Changes to Post">
</form>
{% endblock %}
{% block scripts %}

{% endblock %}